/* Root = Vertical, Secondary = Vertical */

ul#navmenu,
ul#navmenu li,
ul#navmenu ul {
    margin: 0;
    /* only for the top border of the menu */
    
    border: 0 none;
    padding: 0;
    width: 310px;
    /*For KHTML*/
    
    list-style-type: none;
}

ul#navmenu:after
/*From IE 7 lack of compliance*/

{
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: ".";
    height: 0;
    visibility: hidden;
}

ul#navmenu li {
    float: left;
    /*For IE 7 lack of compliance*/
    
    display: block !important;
    /*For GOOD browsers*/
    
    display: inline;
    /*For IE*/
    
    position: relative;
}
/* Root Menu */

ul#navmenu a {
    border-top: 1px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
    padding: 4px 4px 4px 4px;
    /* this pads the menu items */
    
    display: block;
    background: #FFFFFF;
    color: #007EA3;
    /* font: bold; */
    
    text-decoration: none;
    height: auto !important;
    /*    height: 1%;  */
    /*For IE*/
    
    z-index: 1;
    list-style-type: none;
}
/* Root Menu Hover Persistence */

ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
    background: #D7D7D7;
    color: #DE5C41;
    z-index: 1;
    -webkit-transition-delay: .08s;
    transition-delay: .08s;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
/* 2nd Menu */

ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
    background: #D7D7D7;
    color: #007EA3;
    z-index: 0;
}

ul#navmenu li.wickedtall {
    /*   border-right: 1px solid #DBDBEA;  */
    
    background: #FFFFFF;
    z-index: 10;
    width: 200%;
    height: 600px;
}

ul#navmenu li.wickedtall2 {
    /*   border-right: 1px solid #DBDBEA;  */
    
    background: #FFFFFF;
    z-index: 10;
    width: 80%;
    height: 50px;
}
/* 2nd Menu Hover Persistence */

ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
    background: #D7D7D7;
    color: #DC5034;
    transition-delay: .08s;
    z-index: 0;
    border-left: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
}
/* 3rd Menu */

ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
    background: #D7D7D7;
    color: #007EA3;
    z-index: 80;
    width: 100%;
    border-left: 5px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
}
/* 3rd Menu Hover Persistence */

ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
    background: #CCC;
    color: #DC5034;
    transition-delay: .08s;
    z-index: 80;
    width: 100%;
    border-left: 5px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
}
/* 4th Menu */

ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
    background: #D7D7D7;
    color: #007EA3;
    z-index: 5;
    width: 100%;
}
/* 4th Menu Hover */

ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
    background: #D7D7D7;
    color: #DC5034;
    transition-delay: .08s;
    z-index: 5;
}

ul#navmenu ul,
ul#navmenu ul ul,
ul#navmenu ul ul ul {
    display: none;
    position: absolute;
    top: 0px;
    left: 100%;
    /*  160px  */
    
    z-index: 5;
}
/* Do Not Move - Must Come Before display:block for Gecko */

ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
    display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
    display: block;
}